
Infrastructure - Task #1011

Story # 1007 (Closed): Revise product names, subversion locations and task categories

Move the svn location of DataONE-CnRestService

2010-10-23 02:25 - Dave Vieglais

Status: Closed Start date: 2010-10-23

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2011.02   

Milestone: CCI-0.5 Story Points:  

Product Version: *   

Description

Update the location of software/cicore/trunk/cn-service/cn-prototype/DataONE-CnRestService/ to

software/cicore/trunk/cn/d1_cn_service

Adjust dependencies as appropriate.

History

#1 - 2010-10-27 21:30 - Robert Waltz

- Status changed from New to In Progress

#2 - 2010-10-27 21:31 - Robert Waltz

- Assignee set to Robert Waltz

create new cn directory structure

#3 - 2010-10-27 21:48 - Robert Waltz

- Category set to d1_cn_service

- Milestone set to CCI-0.5

#4 - 2010-10-29 04:49 - Robert Waltz

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
